.green_banner_wrapper {
    background: linear-gradient(180deg, white 50%, var(--background-blue) 50%);
  }

.green_banner_wrapper .green_banner {
    background-color: var(--green);
    color: white;
    padding: 20px 40px;
    width: 80%;
    height: 80%;
    margin: 0 auto;
    border-radius: 20px;
}

.green_banner_wrapper .green_banner .text_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
}

.green_banner_wrapper .green_banner .text_container .title_container {
    text-align: center;
}

.green_banner_wrapper .green_banner .text_container .paragraph_container {
    text-align: left;
}

.green_banner_wrapper .green_banner .text_container .title_container .title {
    font-size: 38px;
    margin: 10px 15px;
}

.green_banner_wrapper .green_banner .text_container .paragraph_container .paragraph {
    font-size: 18px;
    margin: 30px 15px;
}

@media (max-width: 600px) {
    .green_banner_wrapper .green_banner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .green_banner_wrapper .green_banner .text_container {
        width: 150%;
    }

    .green_banner_wrapper .green_banner .text_container .title_container .title {
        font-size: 32px;
    }
}

@media (max-width: 400px) {
    .green_banner_wrapper .green_banner .text_container {
        width: 180%;
    }
}